/*--------------------- General styles start ---------------------*/
body {margin: 0px;font: 12px 'Tahoma', 'Arial';color: #676767;text-align: center;background: #efefef;}
td, input {font: 12px 'Tahoma', 'Arial';}
body a {color: #6196da;text-decoration: none;}
body a:hover {text-decoration: underline;}
* {}
img {border: 0px;}
a.noun img {margin: 2px;}
.clear {clear: both;}
h1, h2, h3, h4, h5, h6 {margin: 0px;padding: 0px;}
hr {border: 0px; height: 1px; background: #d6d6d6;}
*:focus {outline: none;}
/*--------------------- General styles end ---------------------*/

#wrap0 {background: #2d122e url(/images/1.png);}
#wrap {background: url(/images/55960d78.jpg) no-repeat top center;}
#container {width: 976px; margin: auto; padding-top:175px;text-align: left;}

/*--------------------- TOP start ---------------------*/
#top {height: 96px; background: url(/images/3.png);}
#usermenu {float:right;margin: 8px 17px 0px 0px;padding: 0px;padding-right: 4px; height: 24px; text-align: right; color: #fff; text-shadow: 0px 1px 0px #3d3d3d; line-height: 24px;background: url(/.s/t/785/4.png) repeat-x;}
#usermenu a {color: #fff; padding: 0px 0px 2px 20px;margin-left: 7px;}
#usermenu a:hover {text-decoration: underline;}
#usermenu-corner {float:right;background: url(/.s/t/785/5.png);width:16px;height:24px;margin: 8px 0px 0px 0px;}
a.rss-link {background: url(/.s/t/785/6.png) no-repeat;}
#usermenu a.login-link {background: url(/.s/t/785/7.png) no-repeat;padding-left: 15px;}
a.logout-link {background: url(/.s/t/785/8.png) no-repeat;}
a.register-link {background: url(/.s/t/785/9.png) no-repeat;}
a.profile-link {background: url(/.s/t/785/10.png) no-repeat;}
#logo-block {float: left;margin: 1px 0px 0px 65px;}
#logo-block h1 {font: 28px/35px 'Tahoma';color: #423744;text-shadow: 0px 1px 0px #fff;}
#top-right {float: right; margin: 13px 18px 0px 0px;}
#top-search {float: right;width:120px;height:24px;background: url(/.s/t/785/11.png);}
#topQueryField {float: left;-moz-box-shadow: none !important;box-shadow: none !important;border: 0px !important;background: none !important;padding: 0px !important;width: 80px;font: 11px/15px 'Tahoma';color: #686868;margin:5px 0px 0px 7px;}
#topSearchSbmFl {position: relative;float: right;width: 26px;height:24px;background: none;border: none;cursor: pointer;text-indent: -9999px;font-size: 0px;color: transparent;}
#date {float: right; height: 24px;margin-right: 10px;}
#date * {height: 24px;line-height: 22px;}
#date-right {float: right;width: 10px; background: url(/.s/t/785/12.png);}
#date-mid {float: right; background: url(/.s/t/785/13.png);}
#date-left {float: right;width: 10px; background: url(/.s/t/785/14.png);}
/*--------------------- TOP end ---------------------*/

/*---------CONTENT-start-----------*/
#content {background: url(/.s/t/785/15.png);padding: 10px 18px;}
#content-inside {width: 940px;}
#maincol {float: left;width:680px;}
#sidebar {float: left;width: 260px;}
#soc {padding-left:8px;height: 44px; margin-bottom: 5px;}
#soc a { display: block; width: 32px; height: 32px; float: left; margin: 6px 6px 0px 4px;}
#soc a:hover { background-position: 0px -32px;}
.soc-rss { background: url(/.s/t/785/16.png);}
.soc-del { background: url(/.s/t/785/17.png);}
.soc-facebook { background: url(/.s/t/785/18.png);}
.soc-memori { background: url(/.s/t/785/19.png);}
.soc-twitter { background: url(/.s/t/785/20.png);margin-right: 0px !important;}
.soc-vkontakte { background: url(/.s/t/785/21.png);}
/*---------CONTENT-end---------*/

/*----Container blocks styles----*/
.block {margin-left: 8px;width: 252px;background: url(/.s/t/785/22.gif);margin-bottom: 10px;}
.blocktitle {background: url(/.s/t/785/23.gif) no-repeat;padding: 10px 10px 10px 10px;font: 14px 'Tahoma'; color: #4d424e; text-transform: uppercase;}
.blockbottom {background: url(/.s/t/785/24.gif);height: 12px;overflow: hidden;}
.blockcontent {text-align: left;margin: 0px 10px;width: 232px;position: relative;}
.blockcontent ul {margin: 0;padding: 0;list-style: none;}
.blockcontent li {margin-left: 25px;list-style: disc;line-height:18px;}
.blockcontent li a {}
.blockcontent li a:hover {}
.blockcontent a {}
.blockcontent a:hover {}
/*-----------------------*/

/*-----MAINMENU-START-----*/
ul.uMenuRoot li:first-child {-moz-border-radius: 5px 5px 0px 0px;border-radius: 5px 5px 0px 0px;}
.uMenuRoot li {list-style: none;margin: 0;background: #e0e0e0 url(/.s/t/785/25.gif) repeat-x;border-bottom: 1px solid #cecece;line-height: 14px !important;}
.uMenuRoot li .uMenuItem {border-bottom: 1px solid #fff;display: block;padding: 1px 0px;}
.uMenuRoot li a {font: 12px/12px 'Tahoma';color: #6e6e6e;margin: 0;display: block;padding: 9px 0px;}
.uMenuRoot li a:hover, .uMenuRoot .uMenuItemA {color: #6196da;text-decoration: none !important;}
.uMenuRoot li a span {background: url(/.s/t/785/26.png) 0px 2px no-repeat; padding: 0px 0px 2px 20px;margin-left: 10px;}
.uMenuRoot li a:hover span, .uMenuRoot .uMenuItemA span {background-position: -287px 2px;}

#sidebar .xw-tl,#sidebar .xw-bl,#sidebar .u-menuvsep {display:none;}
#sidebar .xw-ml,#sidebar .xw-mr {margin:0;padding:0;background:none !important;}
#sidebar .xw-mc {color:#6e6e6e; font-weight: normal; float: none; margin: 0px; padding: 0px; line-height:28px;
background:none; !important; border:none !important;-moz-border-radius: 5px;border-radius: 5px;
}
#sidebar .u-menubody {border: 0px !important; padding: 10px 0px;background: #ececec !important;-moz-border-radius: 6px;border-radius: 6px;}
#sidebar .u-menuvitem {background: #e0e0e0 url(/.s/t/785/25.gif) repeat-x; padding: 0px; line-height:28px;border-bottom:1px solid #cdcdcd;}
#sidebar .u-menuvitem .uMenuItem {padding: 0 20px 0 10px;border-bottom: 1px solid #fff;}

#sidebar a {text-decoration: none;}
#sidebar a:hover {text-decoration: underline;}
.uMenuV a {text-decoration: none !important;}
#sidebar .u-menuvitem span {font-size:11px;color:#6e6e6e;font-family: 'Tahoma';text-decoration: none;}
#sidebar .u-menuitemhl {background:#f7f7f7!important; padding: 0px; line-height:28px;}
#sidebar .u-menuitemhl span {font-family: 'Tahoma';color: #6e6e6e;}
#sidebar .u-menuarrow, .uMenuArrow {position: absolute; width: 4px; height: 8px; overflow: hidden;right: 5px; top: 11px;background: url(/.s/t/785/27.png) !important;}
.uMenuArrow {top: 13px;}
#sidebar .u-menu {}
/*-----MAINMENU-END-------*/

/*--------------------- Footer start ---------------------*/
#footer {height:38px; background: url(/.s/t/785/28.png) no-repeat;color: #fff; text-shadow: 0px 1px 0px #3d3d3d;line-height: 30px;padding-bottom: 15px;}
#footer a {color: #fff; text-shadow: 0px 1px 0px #3d3d3d;line-height: 30px;text-decoration: underline;}
#footer a:hover {text-decoration: none;}
#copyright {float: left;margin-left: 18px;}
#powered-by {float: right;margin-right: 18px;}
#powered-by img {vertical-align: middle !important;}
/*--------------------- Footer end ---------------------*/

/* Module Part Menu */
.catsTable {}
.catsTd {}
.catName {}
.catNameActive {}
.catNumData {}
.catDescr {}
a.catName:link {}
a.catName:visited {}
a.catName:hover {}
a.catName:active {}
a.catNameActive:link {}
a.catNameActive:visited {}
a.catNameActive:hover {}
a.catNameActive:active {}
/* ----------------- */

/* Entries Style */
.eBlock {}

.eTitle {font: 22px 'Tahoma';color: #3d3d3d;background: url(/.s/t/785/29.gif) repeat-x;padding: 8px 10px 5px 10px;}
.eTitle a {font: 22px 'Tahoma';color: #3d3d3d;}
.eTitle a:hover {text-decoration: underline;}

.eMessage, .eText {padding: 0px 10px 10px 10px !important;text-align: justify !important;color: #646464;font: 12px/17px 'Tahoma';}
.eMessage {}
.eText {}
.eMessage img, .eText img {background: #fff; padding: 4px !important; border-bottom: 1px solid #ccc !important; margin: 5px !important;}
.eDetails, .eDetails1, .eDetails2 {border-top: 1px solid #d6d6d6; padding: 5px 10px;font-size: 11px;text-transform: uppercase;}
.eDetails {}
.eDetails1 {}
.eDetails2 {}

.eRating {}

.eAttach {}
/* ------------- */

/* Entry Manage Table */
.manTable {}
.manTdError {}
.manTd1 {}
.manTd2 {}
.manTd3 {}
.manTdSep {}
.manHr {}
.manTdBrief {}
.manTdText {}
.manTdFiles {}
.manFlFile {}
.manTdBut {}
.manFlSbm {}
.manFlRst {}
.manFlCnt {}
/* ------------------ */

/* Comments Style */
.cAnswer {}
.cMessage, .cAnswer {text-align: justify !important;}
.cBlock1, .cBlock2 { margin: 10px !important;padding: 5px !important;border-radius: 5px; -moz-border-radius: 5px;-moz-box-shadow: 0 1px 2px #5D5D5D;box-shadow: 0 1px 2px #5D5D5D;
background: #f6f6f6;/*border-width: 1px; border-style: solid; border-color: #f6f6f6 #cacaca #838383 #cacaca;*/}
#maincol .cBlock1, #maincol .cBlock2 {border-top-color: #cacaca; margin: 0px !important;}
.cBlock1 {}
.cBlock2 {}
/* -------------- */

/* Comments Form Style */
.commTable {}
.commTd1 {}
.commTd2 {}
.commFl {}
.smiles {}
.commReg {}
.commError {}
.securityCode {}
/* ------------------- */

/* Archive Menu */
.archUl {}
.archLi {}
a.archLink:link {}
a.archLink:visited {}
a.archLink:hover {}
a.archLink:active {}
/* ------------ */

/* Archive Style */
.archiveCalendars {}
.archiveDateTitle {}
.archEntryHr {}
.archiveeTitle li {}
.archiveEntryTime {}
.archiveEntryComms {}
a.archiveDateTitleLink:link {}
a.archiveDateTitleLink:visited {}
a.archiveDateTitleLink:hover {}
a.archiveDateTitleLink:active {}
.archiveNoEntry {}
/* ------------- */

/* Calendar Style */
.calTable td {font: 12px 'Tahoma';color: #6e6e6e;padding: 4px 7px 5px 7px;}
td.calMonth a {color: #646464;}
td.calWday {color: #908b8b;}
td.calWdaySe {color: #6196da;}
td.calWdaySu {color: #6196da;}
td.calWday, td.calWdaySu, td.calWdaySe {background: url(/.s/t/785/30.gif) repeat-x;border-width: 1px;border-style: solid;border-color: #dcdcdc #c4c4c4 #adadad #c4c4c4;
border-radius: 8px; -moz-border-radius: 8px;
}
.calMday {}
td.calMdayA {color: #fffffe;background: #b5b5b5;border-radius: 8px; -moz-border-radius: 8px;}
a.calMdayLink {color: #75a3de;}
td.calMdayIsA {color: #fffffe;background: none;}
a.calMonthLink:link,a.calMdayLink:link {}
a.calMonthLink:visited,a.calMdayLink:visited {}
a.calMonthLink:hover,a.calMdayLink:hover {}
a.calMonthLink:active,a.calMdayLink:active {}
/* -------------- */

/* Poll styles */
.pollBut {}

.pollBody {}
.textResults {}
.textResultsTd {}

.pollNow {}
.pollNowTd {}

.totalVotesTable {}
.totalVotesTd {}
/* ---------- */

/* User Group Marks */
a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:blue;}
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:red;}
a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color:green;}
/* ---------------- */

/*-------page-switches-------*/
.swchItemA, .swchItem, .swchItemA1, .swchItem1 {color: #908b8b; background: url(/.s/t/785/31.gif) repeat-x;padding: 5px 7px;text-decoration: none;
border-width: 1px; border-style: solid; border-color: #dddddd #c6c6c6 #c6c6c6 #c6c6c6;
border-radius: 6px; -moz-border-radius: 6px;
}
.swchItem:hover, .swchItem1:hover {background-position: 0px -29px;text-decoration: none;}
.catPages1, .catPages2 {padding: 10px 0;}
/*---------------------------*/

/* Other Styles */
.replaceBody {}
.replaceTable {}
.legendTd {}
.codeMessage, .quoteMessage {padding: 5px !important;}
.codeMessage {font-family: monospace;}
/* ------------ */


/* ===== forum Start ===== */

/* General forum Table View */
.gTable {background: none;}
.gTable td {border-radius: 10px; -moz-border-radius: 10px;background: #efefef; border: 1px solid #d2d6d6;padding: 5px 7px;}
td.gTableTop {font: 14px/30px 'Tahoma';color: #3d3d3d;padding: 0px 10px;background: url(/.s/t/785/29.gif) repeat-x;border: none;}
td.gTableTop a {font: 14px/30px 'Tahoma'; color: #3d3d3d;}
td.gTableSubTop, td .postTdTop {background: url(/.s/t/785/32.gif);border: 1px solid #5e5b59;font: 10px/18px 'Tahoma';color: #ffffff;text-shadow: 0px 1px 0px #2b2b2b;padding: 0px 10px;}
td.gTableSubTop a, td .postTdTop a {color: #ffffff;}
.gTableBody {}
.gTableBody1 {}
.gTableBottom {}
.gTableLeft {}
.gTableRight {}
.gTableError {}
/* ------------------------ */

/* Forums Styles */
.forumNameTd,.forumLastPostTd {}
.forumIcoTd,.forumThreadTd,.forumPostTd {}
.forumLastPostTd,.forumArchive {}

a.catLink:link {}
a.catLink:visited {}
a.catLink:hover {}
a.catLink:active {}

.lastPostGuest,.lastPostUser,.threadAuthor {}
.archivedForum{}
/* ------------- */

/* forum Titles & other */
.forum {}
.forumDescr,.forumModer {}
.forumViewed {}
a.forum:link, a.lastPostUserLink:link, a.forumLastPostLink:link, a.threadAuthorLink:link {}
a.forum:visited, a.lastPostUserLink:visited, a.forumLastPostLink:visited, a.threadAuthorLink:visited {}
a.forum:hover, a.lastPostUserLink:hover, a.forumLastPostLink:hover, a.threadAuthorLink:hover {}
a.forum:active, a.lastPostUserLink:active, a.forumLastPostLink:active, a.threadAuthorLink:active {}
/* -------------------- */

/* forum Navigation Bar */
.forumNamesBar {}
.forumBarKw {}
a.forumBarA:link {}
a.forumBarA:visited {}
a.forumBarA:hover {}
a.forumBarA:active {}
/* -------------------- */

/* forum Fast Navigation Blocks */
.fastNav,.fastSearch,.fastLoginForm {}
/* ---------------------------- */

/* forum Fast Navigation Menu */
.fastNavMain {}
.fastNavCat {}
.fastNavCatA {}
.fastNavForumA {}
/* -------------------------- */

/* forum Page switches */
.switches {}
td.pagesInfo, td.switch, td.switchActive {background: #ffffff; border: 1px solid #dcdbe0; padding-left: 5px; padding-right: 5px;}
td.switch, td.switchActive { background: #ccc; color: #ffffff;}
td.switch a {color: #4c4c4c;}
.switch {}
.switchActive {}
a.switchDigit:link,a.switchBack:link,a.switchNext:link {}
a.switchDigit:visited,a.switchBack:visited,a.switchNext:visited {}
a.switchDigit:hover,a.switchBack:hover,a.switchNext:hover {}
a.switchDigit:active,a.switchBack:active,a.switchNext:active {}
/* ------------------- */

/* forum Threads Style */
.threadNametd,.threadAuthTd,.threadLastPostTd {}
.threadIcoTd,.threadPostTd,.threadViewTd {}
.threadLastPostTd {}
.threadDescr {}
.threadNoticeLink {}
.threadsType {}
.threadsDetails {}
.forumOnlineBar {}

a.threadPinnedLink:link {}
a.threadPinnedLink:visited {}
a.threadPinnedLink:hover {}
a.threadPinnedLink:active {}

a.threadLink:link {}
a.threadLink:visited {}
a.threadLink:hover {}
a.threadLink:active {}

.postpSwithces {}
.thDescr {}
.threadFrmBlock {}
/* ------------------- */

/* forum Posts View */
.postTable {}
.postPoll {}
.postPoll td {border: 0px !important;}
.postFirst {border: 0px !important;}
.postRest1 {border: 0px !important;}
.postRest2 {border: 0px !important;}
.postSeparator {}

.postTdTop {}
.postBottom {}
.postBottom td {border: 0px;padding: 0px 5px !important;}
.postBottom img {vertical-align: middle;}
.postUser {}
.postTdInfo {text-align: center;}
.postRankName {}
.postRankIco {}
.reputation {}
.signatureHr {}
.posttdMessage {text-align: justify;padding: 8px !important;line-height: 18px;}

.pollQuestion {}
.pollButtons,.pollTotal {}
.pollSubmitBut,.pollreSultsBut {}
.pollSubmit {}
.pollEnd {}

.codeMessage {}
.quoteMessage {}

.signatureView {}
.edited {}
.editedBy {}

.statusBlock {}
.statusOnline {}
.statusOffline {}
/* ------------------ */

/* forum AllInOne Fast Add */
.newThreadBlock {}
.newPollBlock {}
.newThreadItem {}
.newPollItem {}
/* ----------------------- */

/* forum Post Form */
.pollBut, .loginButton, .searchSbmFl, .commSbmFl, .signButton {}

.codeButtons {}
.codeCloseAll {}
.postNameFl,.postDescrFl {}
.postPollFl,.postQuestionFl {}
.postResultFl {}
.postAnswerFl {}
.postTextFl {}
.postUserFl {}

.pollHelp {}
.smilesPart td {border: 0px !important;}
/* ----------------- */
/* ====== forum End ====== */

/*--------------------- INPUTS start ---------------------*/
input[type=submit], input[type=reset], input[type=button] {background: url(/.s/t/785/31.gif) repeat-x;
font: 12px 'Tahoma';color: #686868;border-width: 1px; border-style: solid; border-color: #dddddd #c6c6c6 #c6c6c6 #c6c6c6;
border-radius: 5px; -moz-border-radius: 5px;cursor: pointer; padding: 4px 5px;
}
input[type=submit]:hover, input[type=reset]:hover, input[type=button]:hover {background-position: 0px -29px;}
input[type=submit]:active, input[type=reset]:active, input[type=button]:active {}
input[type=text], input[type=password], textarea, iframe#mchatIfm2 {
background: #f4f4f4 url(/.s/t/785/33.gif) repeat-x;font: 12px 'Tahoma'; color:#686868;padding: 5px 8px;
border-width: 1px; border-style: solid; border-color: #acacac #d0d0d0 #e9e9e9 #d0d0d0;border-radius: 8px;-moz-border-radius: 8px;
-moz-box-shadow: inset 0px 1px 0px #cdcdcd; box-shadow: inset 0px 1px 0px #cdcdcd;
}
select {background: #f5f5f5;color: #686868;padding: 3px 0px;border: 1px solid #ccc;font: 12px 'Tahoma';}
iframe#mchatIfm2 {padding: 0px;}
#mchatBtn, input.codeButtons, input.button {padding-left: 0px;padding-right: 0px;}
input, select {vertical-align: middle;}
.queryField {width: auto !important;}
.commFl {width: 100%;}
input[type=radio] {vertical-align: middle;}
/*--------------------- INPUTS end ---------------------*/

/*--------------------- POPUP start ---------------------*/
.popup a {}
.popup {margin: 8px;}
.popuptitle {background: url(/.s/t/785/32.gif);border: 1px solid #5e5b59;font: 14px/30px 'Tahoma';color: #ffffff;text-shadow: 0px 1px 0px #2b2b2b;text-transform: uppercase;}
.popupbody {padding: 8px;border: 1px solid #ccc;}
/*--------------------- POPUP end ---------------------*/


#linksmenu a{
 float:left;
 width:183px;
 height:20px;
 background-color: #F5F5F5;

 border-bottom: 1px dotted #000000;
 font: 0.7em Tahoma, sans-serif;
 font-size: 11px;
 font-weight:bold;
 color: #000000;
 text-decoration:none;
 padding-top:5px;
}

#linksmenu a:hover{
 background-color: #DCDCDC;
}

#menu{
 float:left; width:150px; margin:0px;
}

a {
 color: #333;
}
#nav {
 margin: 0;
 padding: 7px 6px 0;
 background: #7d7d7d url(/images/283613764.png) repeat-x 0 -110px;
 line-height: 100%;

 border-radius: 2em;
 -webkit-border-radius: 2em;
 -moz-border-radius: 2em;

 -webkit-box-shadow: 0 1px 3px rgba(0,0,0, .4);
 -moz-box-shadow: 0 1px 3px rgba(0,0,0, .4);
}
#nav li {
 margin: 0 5px;
 padding: 0 0 8px;
 float: left;
 position: relative;
 list-style: none;
}

/* main level link */
#nav a {
 font-weight: bold;
 color: #e7e5e5;
 text-decoration: none;
 display: block;
 padding: 8px 20px;
 margin: 0;

 -webkit-border-radius: 1.6em;
 -moz-border-radius: 1.6em;
 
 text-shadow: 0 1px 1px rgba(0,0,0, .3);
}
#nav a:hover {
 background: #000;
 color: #fff;
}

/* main level link hover */
#nav .current a, #nav li:hover > a {
 background: #666 url(/images/283613764.png) repeat-x 0 -40px;
 color: #444;
 border-top: solid 1px #f8f8f8;

 -webkit-box-shadow: 0 1px 1px rgba(0,0,0, .2);
 -moz-box-shadow: 0 1px 1px rgba(0,0,0, .2);
 box-shadow: 0 1px 1px rgba(0,0,0, .2);

 text-shadow: 0 1px 0 rgba(255,255,255, 1);
}

/* sub levels link hover */
#nav ul li:hover a, #nav li:hover li a {
 background: none;
 border: none;
 color: #666;

 -webkit-box-shadow: none;
 -moz-box-shadow: none;
}
#nav ul a:hover {
 background: #0078ff url(/images/283613764.png) repeat-x 0 -100px !important;
 color: #fff !important;

 -webkit-border-radius: 0;
 -moz-border-radius: 0;

 text-shadow: 0 1px 1px rgba(0,0,0, .1);
}

/* dropdown */
#nav li:hover > ul {
 display: block;
}

/* level 2 list */
#nav ul {
 display: none;

 margin: 0;
 padding: 0;
 width: 185px;
 position: absolute;
 top: 35px;
 left: 0;
 background: #ddd url(/images/283613764.png) repeat-x 0 0;
 border: solid 1px #b4b4b4;

 -webkit-border-radius: 10px;
 -moz-border-radius: 10px;
 border-radius: 10px;

 -webkit-box-shadow: 0 1px 3px rgba(0,0,0, .3);
 -moz-box-shadow: 0 1px 3px rgba(0,0,0, .3);
 box-shadow: 0 1px 3px rgba(0,0,0, .3);
}
#nav ul li {
 float: none;
 margin: 0;
 padding: 0;
}

#nav ul a {
 font-weight: normal;
 text-shadow: 0 1px 0 #fff;
}

/* level 3+ list */
#nav ul ul {
 left: 181px;
 top: -3px;
}

/* rounded corners of first and last link */
#nav ul li:first-child > a {
 -webkit-border-top-left-radius: 9px;
 -moz-border-radius-topleft: 9px;

 -webkit-border-top-right-radius: 9px;
 -moz-border-radius-topright: 9px;
}
#nav ul li:last-child > a {
 -webkit-border-bottom-left-radius: 9px;
 -moz-border-radius-bottomleft: 9px;

 -webkit-border-bottom-right-radius: 9px;
 -moz-border-radius-bottomright: 9px;
}

/* clearfix */
#nav:after {
 content: ".";
 display: block;
 clear: both;
 visibility: hidden;
 line-height: 0;
 height: 0;
}
#nav {
 display: inline-block;
} 
html[xmlns] #nav {
 display: block;
}
 
* html #nav {
 height: 1%;
}



/* Menu by uSite.su - domenik */
 .menu-tab span { 
 display:inline-block; 
 font-family:sans-serif; 
 font-weight:bold; 
 font-size:12px; 
 padding-left:6px; 
 padding-top:10px; 
 color:#fff; 
 text-shadow:0px 1px 0px #282828; 
 } 
 .menu-ma { 
 border:1px solid #282828; 
 width:239px; 
 -webkit-border-radius:3px; 
 -moz-border-radius:3px; 
 border-radius:3px; 
 border-bottom:0px; 
 } 
 a.menu-tab:link { 
 border-bottom:1px solid #282828; 
 display:block; 
 text-decoration:none; 
 width:239px; 
 height:34px; 
 background:url('http://usite.su/images/menu-tab.png'); 
 } 
 a.menu-tab:visited { 
 border-bottom:1px solid #282828; 
 display:block; 
 text-decoration:none; 
 width:239px; 
 height:34px; 
 background:url('http://usite.su/images/menu-tab.png'); 
 } 
 a.menu-tab:hover { 
 border-bottom:1px solid #282828; 
 display:block; 
 text-decoration:none; 
 width:239px; 
 height:34px; 
 background:url('http://usite.su/images/menu-tab.png') 0px 68px; 
 } 
 a.menu-tab:active { 
 border-bottom:1px solid #282828; 
 display:block; 
 text-decoration:none; 
 width:239px; 
 height:34px; 
 background:url('http://usite.su/images/menu-tab.png') 0px 34px; 
 } 
 
/* ------------------ */








#menu_t {color:#000;border-bottom:1px solid #ccc;border-top:1px solid #fff;font-family:tahoma;font-size:13px;padding:5px 7px 5px 7px;}
#menu_t:hover {background-color:#ccc;padding:5px 7px 5px 21px;color:#3B5998;border-top:1px solid #ccc;}
#menu_t a{text-decoration:none;font-family:tahoma;font-size:13px;color:#000;}
#menu_t a:hover{color:#3B5998;}

Взято с http://ucoztracker.ru/load/skripty_ucoz/svetloe_menju_na_css/10-1-0-2278#ixzz1xapT4HNC




#container { position:relative; margin-top:3px !important; margin:0 auto; width:135px; background-color:#202020; cursor:default; } 
#header { position:relative; height:300px; padding-left:4px; padding-top:5px; } 
#hd-m { position:absolute; left:900px; top:-100px; } 
#hd-m:hover { background-image:url(http://gidonline.ru//im/hd-m.png);} 
.logo { display:block; position:relative; width:213px; height:55px; top:13px; left:20px; } 
.logo:hover { background-image:url(http://gidonline.ru/images/logo.png); opacity:0.8; } 
.userlogo { display:block; position:absolute; width:213px; height:55px; top:10px; left:250px; } 
.userlogo img { opacity:0.6;} 
.toplink { background-color:#222; display:block; width:128px; height:234px; float:left; margin:3px; text-align:center; font-size:11px; padding-top:5px; position:relative; z-index:999; border:1px solid #333; color:#aaa; overflow:hidden; } .toplink img { display:block; margin-left:4px; padding-bottom:3px; } .toplink:hover { background-color:#353535; border:1px solid #444; color:#ddd; } .tops { background-color:#222; display:block; width:128px; height:201px; float:left; margin:3px; text-align:center; font-size:11px; padding-top:5px; position:relative; border:1px solid #333; color:#aaa; overflow:hidden; } .tops img { display:block; margin-left:4px; padding-bottom:3px; } .tops:hover { background-color:#353535; border:1px solid #444; } .tops:hover span { color:#ddd; } #main { position:relative; width:650px; margin-top:57px; margin-left:5px; float:left; } .mainlink { position:relative; background-color:#222; display:block; width:210px; height:350px; float:left; margin:2px; text-align:center; font-size:13px; padding-top:5px; border:1px solid #333; color:#bbb; } .mainlink span { display:block; position:relative; top:3px; padding:0 3px; height:28px; overflow:hidden; line-height:1.1; } .mainlink:hover { background-color:#353535; color:#eee; border:1px solid #444; }






.svetliy { 
 margin:1px; 
 padding:2px; 
 background:url('http://www.maxisoft.net.ru/new_design/bBlock2.png') #000000; 
 border:1px solid #000000; 
 } 
 .temniy { 
 margin:2px; 
 padding:3px; 
 background:url('http://www.maxisoft.net.ru/new_design/temniy_fon.png') #000000; 
 border:1px solid #000000; 
 }






.progress { border: 1px solid #ccc; position: relative; display: block; padding: 0; margin:2px 0; background: #DEDEDE; background: -webkit-gradient(linear, left top, left bottom, from(#ccc), to(#e9e9e9)); background: -moz-linear-gradient(top, #ccc, #e9e9e9);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccccc', endColorstr='#e9e9e9');-moz-box-shadow:0 1px 0 #fff;-webkit-box-shadow:0 1px 0 #fff; 
 box-shadow:0 1px 0 #fff;-moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px;} 
 .progress_1 { 
 border: 1px solid #0078a5; background-color: #5C9ADE; 
 background: -moz-linear-gradient(top, #00adee 10%, #0078a5 90%); 
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0.1, #00adee), color-stop(0.9, #0078a5)); 
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00adee', endColorstr='#0078a5'); 
 } 
 .progress_2 { 
 border: 1px solid #5c9425; background-color: #77AF3F; 
 background: -moz-linear-gradient(top, #8fc857 10%, #5c9425 90%); 
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0.1, #8fc857), color-stop(0.9, #5c9425)); 
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8fc857', endColorstr='#5c9425'); 
 } 
 .progress_3 { 
 border: 1px solid #f47a20; background-color: #faa51a; 
 background: -moz-linear-gradient(top, #faa51a 10%, #f47a20 90%); 
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0.1, #faa51a), color-stop(0.9, #f47a20)); 
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20'); 
 } 
 .progress_4 { 
 border: 1px solid #A92C2C; background-color: #C44747; 
 background: -moz-linear-gradient(top, #DD5F5F 10%, #A92C2C 90%); 
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0.1, #DD5F5F), color-stop(0.9, #A92C2C)); 
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#DD5F5F', endColorstr='#A92C2C'); 
 } 
 .progress_5{ 
 border: 1px solid #8c2ca9; background-color: #8c2ca9; 
 background: -moz-linear-gradient(top, #bf5fdd 10%, #8c2ca9 90%); 
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0.1, #bf5fdd), color-stop(0.9, #8c2ca9)); 
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bf5fdd', endColorstr='#8c2ca9'); 
 }




/* Ячейка опроса
------------------------------------------*/
.cell_poll {
 float:left; 
 color:#555;text-shadow: 1px 1px 1px #fff;
 width:220px; 
 background: #fff;
 border: 1px solid #D0D1D3;
 padding: 0px 10px 5px 10px;
}

.poll_title {
 text-align:center; 
 font: 115%/1.5 Verdana,Arial,Helvetica, sans-serif; 
 font-weight: bold;
 padding: 5px 0px;
 border-bottom: 1px solid #D0D1D3;
}

.poll_variant {
 float:left; 
 width:220px; 
 padding: 5px 0px;
}

.poll_niz {
 float:left; 
 font: 9px Verdana,Arial,Helvetica, sans-serif; 
 width:220px; 
 padding: 5px 0px;
 border-top: 1px solid #D0D1D3;
}

.poll_left {float:left;}
.procent,
.poll_right {float:right;}

.answer {
 background: #F6FBFC;
 padding: 2px 5px 2px 5px;
 margin: 7px 0px 7px 0px; 
} 

.answer input,
.answer label{
 margin:0; 
} 
.answer div div { 
 height: 10px !important; 
 border: 1px solid #fff; 
 margin: 0px;
} 

.answer div { 
 display: block; 
 position: relative; 
 padding: 0 !important; 
 border: 1px solid #B6B6B5; 
 background: #F4F5F6; 
 margin: 0px;
}
.procent { 
 background: #DCEDF0; 
 padding: 3px 5px;
}

.pollBut {
 font: 11px Verdana,Arial,Helvetica, sans-serif!important; font-weight: bold;
 color:#b17902!important; text-shadow:1px 1px 1px #fff!important; 
 background:#fed66c!important; 
 border:1px solid #e3b346!important; 
 padding: 4px 8px; 
 margin: 5px 0px 5px 0px; 
}

.pollBut:hover {
 background:#ffe49c!important; 
}
/*------------------------------------------*/

/* Mне нравится
------------------------------------------*/
#rating_os {
float:right;
font: 11px Verdana,Arial,Helvetica, sans-serif;
color:#a7a7a7; text-shadow: 1px 1px 1px #252525;
background:#484848;
border: 1px solid #252525;
}

#rating_os a:link,
#rating_os a:visited,
#rating_os a:hover {text-decoration:none; color:#a7a7a7;}

#rating_l {
float:left;
background: url(http://wallaby.ucoz.ru/images33/me_like/black/ugol_black.png) no-repeat right;
padding: 3px 10px 3px 5px;
}

#rating_l:hover {
background: #5d5d5d url(http://wallaby.ucoz.ru/images33/me_like/black/ugol_black.png) no-repeat right;
}

#rating_p {
float:right;
padding: 3px 5px 3px 5px;
background:#6e6e6e;
}